紧急提醒!这些苹果手机再不升级就没法用啦

0
149
10月27日,苹果发出紧急公告,称一些旧款的iPhone如果在11月3日之后再不更新系统,将会停止服务。

 

紧急提醒!这些苹果手机再不升级就没法用啦

 

2012年或更早推出的iPhone和iPad机型需要更新iOS系统,以确保精准的GPS定位位置和日期时间。

 

早于今年7月份的时候,苹果就向旧款的iPhone和iPad用户推送了iOS 10.3.4和iOS 9.3.6来修复时间翻转的问题。但是对于iPhone5这款设备来说可能会更加严重。

 

紧急提醒!这些苹果手机再不升级就没法用啦

 

苹果公司正在对仍使用旧系统的iPhone5设备发出警告,告知这些用户需要在11月3日前更新iOS10.3.4,否则设备将无法运行,甚至无法连接到互联网!

 

浏览网页,查看电子邮件,使用iCloud和AppStore等服,统统都会受影响。

 

紧急提醒!这些苹果手机再不升级就没法用啦

 

受影响的机型包括:

iPhone:iPhone5必须更新位iOS10.3.4,iPhone4s必须更新到iOS9.3.6
iPad:iPad 4代Wi-Fi+cellular必须更新到10.3.4,iPad mini1代,iPad 2代Wi-Fi+cellular, iPad 3代Wi-Fi+cellular必须更新到iOS9.3.6。
紧急提醒!这些苹果手机再不升级就没法用啦

 

如果在期限后更新的用户,则需要将手机连在电脑上才能进行软件更新。所以在用这些设备的朋友们,注意及时更新并提前备份数据,以免手机忽然变“砖”。

留下一个回复

Please enter your comment!
请输入您的名字

*